

.footer_headings{
font-size:20px;
}
#wpforms-187-field_2{
  max-width:435px;
}

@media screen and (min-width:1000px) and (max-width:1200px) {
   img.normal{max-width:180px;}

}

@media screen and (min-width:1001px){
  .title_outer{
   margin-top:100px;
}
.q_slider{
margin-top:100px;
}
}
